Bug 51467 - NEW PORT devel/p5-Locale-Maketext-Gettext
Summary: NEW PORT devel/p5-Locale-Maketext-Gettext
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Erwin Lansing
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-27 16:30 UTC by Mathieu Arnold
Modified: 2003-06-11 09:18 UTC (History)
1 user (show)

See Also:


Attachments
p5-Locale-Maketext-Gettext.shar (2.56 KB, text/plain)
2003-04-27 16:30 UTC, Mathieu Arnold
no flags Details
p5-Locale-Maketext-Gettext.shar (2.56 KB, application/octet-stream)
2003-04-28 09:54 UTC, Mathieu Arnold
no flags Details
p5-Locale-Maketext-Gettext.shar (8.12 KB, application/octet-stream)
2003-04-29 16:30 UTC, Mathieu Arnold
no flags Details
p5-Locale-Maketext-Gettext.1.02.shar (8.98 KB, application/octet-stream)
2003-04-30 10:41 UTC, Mathieu Arnold
no flags Details
p5-Locale-Maketext-Gettext.1.04.shar (2.72 KB, application/octet-stream)
2003-05-02 08:54 UTC, Mathieu Arnold
no flags Details
p5-Locale-Maketext-Gettext-1.07.shar (3.90 KB, application/octet-stream)
2003-05-05 09:50 UTC, Mathieu Arnold
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-04-27 16:30:10 UTC
Locale::Maketext::Gettext brings GNU gettext and Maketext together.  It is a
subclass of Locale::Maketext(3) that follows the way GNU gettext works.  It
works seamlessly, both in the sense of GNU gettext and Maketext.

Fix: supercedes ports/51433
Comment 1 Mathieu Arnold 2003-04-28 09:54:38 UTC
this one is an updated one. (v 0.06).

-- 
Mathieu Arnold
Comment 2 Anton Berezin freebsd_committer 2003-04-29 12:19:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tobez

I'll handle this.
Comment 3 Mathieu Arnold 2003-04-29 16:30:41 UTC
This one should be OK.
It should work with 5.6.1 too.
Tell me if what I did was *wrong* :)

-- 
Mathieu Arnold
Comment 4 Mathieu Arnold 2003-04-30 10:41:42 UTC
I've rethough my patches, and I believe it's better now.
I've also updated to 1.02.

Could you tell me if it's the better way to go ?

-- 
Mathieu Arnold
Comment 5 Mathieu Arnold 2003-05-02 08:54:05 UTC
updated to 1.04.

After much testing, Encode::compat is not enough for it to work, so, stick
to 5.8.

My question in last mail is still valid though, as I'd like to know if it
was a good way to go or not.

-- 
Mathieu Arnold
Comment 6 Mathieu Arnold 2003-05-05 09:50:46 UTC
Update to 1.07.

-- 
Mathieu Arnold
Comment 7 Erwin Lansing freebsd_committer 2003-06-11 09:05:01 UTC
Responsible Changed
From-To: tobez->erwin

tobez is short on time, I'll handle it
Comment 8 Erwin Lansing freebsd_committer 2003-06-11 09:18:08 UTC
State Changed
From-To: open->closed

Port added, thanks! 

I killed some whitespace, please run portlint -avN on new ports.